<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<!-- Table Activity -->
	<section style="border: 1px solid black;width:50%">
	
		<div style="margin-left: 15px; margin-bottom: 15px; margin-right:15px" >
				<h1>Zuitt IT Solutions</h1>
				<br>
				<h3>Product Offered</h3>
				<br>
			<section>
				<table border="1">
					<thead>
						<tr>
							<th align="center">Package</th>
							<th align="center">Price</th>
							<th align="center">Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱ 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>₱ 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of chages</th>
						</tr>
					</tbody>
				</table>
			</section>
		</div>
	</section>

			<br>			
			<br>			
	<!-- Form Activity -->
	<section>	
		<form>
			<label for="fname">First Name: <br></label>
			<input type="text" id="fname" required>

			<br>
			<label for="lname">Last Name: <br></label>
			<input type="text" id="lname" required>

			<br>
			<label for="mail">Email: <br></label>
			<input type="email" id="mail" required>

			<br>
			<label for="num">Contact Number: <br></label>
			<input type="tel" id="num" required>

			<br>
			<label for="Srvc">Service Type: <br></label>
			<select id="Srvc">
				<option value="FE">Front End Programming</option>
				<option value="BE">Back End Programming</option>
				<option value="FS">Full Stack Programming</option>
			</select>

			<br>
			<label>Preferred Contact: <br></label>
			<input type="checkbox">Email<br>
			<input type="checkbox">Phone Package:<br>
			<input type="radio">Basic<br>
			<input type="radio">Basic<br>
			<br>
			<label for="msg">Message:<br></label>
			<textarea id="msg" cols="30" rows="10" required></textarea>
			<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>